/*
 Theme Name:   Divi Theme Custom
 Description:  Divi Theme Custom
 Author:       Jay Whiting
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Heading 4 */

h4 { 
  font-size: 18px; 
  line-height: 1.5em;
}

/* DROP SHADOW ON THUMBNAIL TEXT */

.et_pb_blurb_content h4 {
   color:#fff !important; 
   text-shadow: 0px 0px 12px rgba(0,0,0,1); 
}
.et_pb_blurb_content h4 {
   color:#fff !important; 
   text-shadow: 0px 0px 3px rgba(0,0,0,1); 
}
.et_pb_text .et_pb_bg_layout_light .et_pb_text_align_center .et_pb_promo_button {
   color: #fdc113 !important;
}

/* Header */
.et_pb_fullwidth_header .header-content {
padding: 0px; 
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
text-align: left;
margin-left: 0px;
margin-right: 0px;
}

/* Footer */

#main-footer div.container { 
   background-position: center; 
   background-repeat: no-repeat; 
   -webkit-background-size: 100%; 
   -moz-background-size: 100%; 
   background-size: 100%; 
   -moz-background-size: cover; 
   -webkit-background-size: cover; 
   background-size: cover; 
   margin-bottom: 0px !important;
}

#footer-widgets {
padding-top: 30px;
}

/* REMOVE BULLET POINTS IN FOOTER */

#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}

/*

#main-footer div.container {
height: 350px !important;
}

#footer-widgets {
padding-top: 30px;
height: 300px;
}

#footer-widget {
margin-bottom: 0px;
}

#main-footer #footer-bottom element.style {
margin-bottom: 0px;
}

#footer-bottom div.container {
height: 55px !important;
}

/*STICKY FOOTER*/
/*
#page-container {
margin-bottom: 400px !important; 
} 

#main-footer {
bottom: 0px; 
position: fixed!important;
width:100%; z-index: -10;
} 
*/
/* "--" = your main-footer height*/
/* change margins for diferent devices*/ 